Bug 6084 - [CTDB] configurable logging directory
[CTDB] configurable logging directory
Status: RESOLVED FIXED
Product: CTDB 2.5.x or older
Classification: Unclassified
Component: ctdb
unspecified
All All
: P3 enhancement
: ---
Assigned To: Michael Adam
Samba QA Contact
http://lists.samba.org/archive/samba-...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 12:08 UTC by Mathieu Parent
Modified: 2009-03-26 11:36 UTC (History)
1 user (show)

See Also:


Attachments
Patch to allow configurable logging director (1.75 KB, patch)
2009-02-03 12:10 UTC, Mathieu Parent
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Parent 2009-02-03 12:08:55 UTC
Attached is a patch to have configurable logging directory for CTDB.

t is intended to distribution specific path (Debian logdir is
/var/log, localstatedir is /var/lib/ctdb).
Comment 1 Mathieu Parent 2009-02-03 12:10:24 UTC
Created attachment 3911 [details]
Patch to allow configurable logging director
Comment 2 Michael Adam 2009-02-05 15:00:19 UTC
Mathieu,

After testing your patch and our discussion on the #ctdb irc channel,
I pushed this patch slightly fixed to my ctdb repository:

http://gitweb.samba.org/?p=obnox/ctdb.git

and notified Ronnie so that he can take it to his official ctdb
repository http://gitweb.samba.org/?p=sahlberg/ctdb.git


Cheers - Michael